@font-face{font-family:'Nevo';src:url(fonts/Nevo/Nevo-Regular.eot);src:url(fonts/Nevo/Nevo-Regular.eot?#iefix) format("embedded-opentype"),url(fonts/Nevo/Nevo-Regular.woff) format("woff"),url(fonts/Nevo/Nevo-Regular.ttf) format("truetype"),url(fonts/Nevo/Nevo-Regular.svg) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'Nevo';src:url(fonts/Nevo/Nevo-Bold.eot);src:url(fonts/Nevo/Nevo-Bold.eot?#iefix) format("embedded-opentype"),url(fonts/Nevo/Nevo-Bold.woff) format("woff"),url(fonts/Nevo/Nevo-Bold.ttf) format("truetype"),url(fonts/Nevo/Nevo-Bold.svg) format("svg");font-weight:700;font-style:normal}
@font-face{font-family:'Nevo';src:url(fonts/Nevo/Nevo-SemiBold.eot);src:url(fonts/Nevo/Nevo-SemiBold.eot?#iefix) format("embedded-opentype"),url(fonts/Nevo/Nevo-SemiBold.woff) format("woff"),url(fonts/Nevo/Nevo-SemiBold.ttf) format("truetype"),url(fonts/Nevo/Nevo-SemiBold.svg) format("svg");font-weight:500;font-style:normal}
@font-face{font-family:'Nevo';src:url(fonts/Nevo/Nevo-UltraBold.eot);src:url(fonts/Nevo/Nevo-UltraBold.eot?#iefix) format("embedded-opentype"),url(fonts/Nevo/Nevo-UltraBold.woff) format("woff"),url(fonts/Nevo/Nevo-UltraBold.ttf) format("truetype"),url(fonts/Nevo/Nevo-UltraBold.svg) format("svg");font-weight:600;font-style:normal}
body{font-family: 'Roboto', sans-serif !important;font-size:16px;color:#333!important;font-weight:400;width:100%;overflow-x:hidden}
.modal{z-index:99999999}
a:focus,a:hover{color:#53c4c4!important;text-decoration:none}
.width-auto{width:auto!important}
.tinymce_Content,.tiny_mce_content{text-align:justify;width:100%;overflow-x:auto}
.tiny_mce_content p,.tinymce_Content p,.tiny_mce_content div,.tinymce_Content div{min-height: 18px;}
.tinymce_Content::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:10px;background-color:#F5F5F5}
.tinymce_Content::-webkit-scrollbar{height:8px;background-color:#F5F5F5}
.tinymce_Content::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#555}
.tinymce_Content::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:10px;background-color:#F5F5F5}
.tinymce_Content::-webkit-scrollbar{height:8px;background-color:#F5F5F5}
.tinymce_Content::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#555}
h1.size24{font-size:24px!important}
.pd1510{padding:15px 10px!important}
.pd20_0{padding:20px 0!important}
.tinymce_Content iframe,.tinymce_Content img{max-width:100%!important}
.tiny_mce_content iframe,.tiny_mce_content img{max-width:100%!important}
.page_container .video-teaser{z-index:1;overflow:hidden;height:auto;max-height:500px}
.head_text_box{display:inline-block;width:100%;margin-bottom:50px;text-align:center}
.head_text_box h2.title_h2{font-size:48px;font-weight:400;color:#333;line-height:58px;width:100%;max-width:1040px;margin:0 auto 20px}
.head_text_box .intro_net_box{font-size:22px;color:#999;width:100%;max-width:1080px;margin:0 auto}
.page_overview .head_text_box{text-align:left;margin-bottom:0;padding-top:60px}
.TripItem .tag.featured{background:#ffd200;color:#3b444e;max-width:calc(100% - 60px)}
.TripItem .tag{font-size:10px;line-height:12px;float:left;padding:2px 10px;text-transform:uppercase;position:relative;z-index:1;clear:both;margin-top:15px}
.TripItem{width:100%;display:inline-block;margin-bottom:20px}
.TripItem .linkcountry{color:#333}
.TripItem .image{position:relative}
.TripItem .image .bottom{background:-moz-linear-gradient(top,transparent 0%,transparent 38%,rgba(0,0,0,0.5) 97%,#000 100%);background:-webkit-linear-gradient(top,transparent 0%,transparent 38%,rgba(0,0,0,0.5) 97%,#000 100%);background:linear-gradient(to bottom,transparent 0%,transparent 38%,rgba(0,0,0,0.5) 97%,#000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#000000',GradientType=0);position:absolute;bottom:0;z-index:1;color:#fff;padding:25px 10px 5px!important;width:100%;font-size:12px}
.TripItem .image img{position:absolute;top:0;left:0;width:100%;height:auto;z-index:0}
.TripItem .image .bottom span{padding-right:11px;vertical-align:middle;padding-right:15px;color:#fff}
.TripItem .desc{padding:10px 0;overflow:hidden;display:inline-block;width:100%}
.TripItem .desc .left{width:calc(100% - 120px);float:left}
.TripItem .desc .left .name{font-size:15px;line-height:20px;height:40px;overflow:hidden;margin-bottom:4px}
.TripItem .desc .left .name a{color:#000;line-height:21px;font-size:16px}
.TripItem .price{float:right;width:120px;text-align:right;font-size:16px;color:rgba(59,68,78,0.5)}
.TripItem .desc .price .price_left{overflow:hidden}
.TripItem .desc .price .price_left .original_price{float:right;line-height:16px;position:relative}
.TripItem .desc .price .original_price:before{position:absolute;content:"";left:0;top:50%;right:0;border-top:1px solid;border-color:inherit;-webkit-transform:rotate(-8deg);-moz-transform:rotate(-8deg);-ms-transform:rotate(-8deg);-o-transform:rotate(-8deg);transform:rotate(-8deg)}
.TripItem .desc .price .discounted_price{clear:both;font-size:24px;color:#f16f30;line-height:24px}
.TripItem .desc .price .discounted_price span{clear:both;font-size:20px;color:#f16f30;line-height:24px}
.table-cabin{margin:10px 0;width:100%;border-collapse:collapse;width:100%}
.table-cabin th{background:#f7f7f7;font-weight:700;padding:10px;border:1px solid #d8d8d8;overflow:hidden}
.table-cabin th:first-child{border-left:1px solid #a2a2a2}
.table-cabin th:last-child{border-right:1px solid #a2a2a2}
.table-cabin td{border:1px solid #d8d8d8;padding:10px;overflow:hidden}
.table-cabin tr:first-child td{border-top:0!important}
.table-cabin .toggle-Link{display:inline-block;text-decoration:none;color:#303030;font-size:13px;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-khtml-transition:all .5s ease;-o-transition:all .5s ease}
.table-cabin .toggle-Link span{display:block;margin:2px 5px 0 0;float:left;width:12px;height:12px;background:url(../images/a25.png) no-repeat 0 1px;transition:all .5s ease;-moz-transition:all .5s ease;-webkit-transition:all .5s ease;-khtml-transition:all .5s ease;-o-transition:all .5s ease}
.table-cabin .toggle-Link.open span{display:block;margin:2px 5px 0 0;float:left;width:12px;height:12px;background:url(../images/a25.png) no-repeat -13px 1px}
.table-cabin .cabin_detail{display:none}
.table-cabin .select-lg{border:1px solid #d2d2d2;height:24px;width:auto!important;margin-bottom:5px;padding:0 10px 0 5px}
.table-cabin label{font-weight:400!important;font-size:15px}
.heart-o{position:absolute;z-index:1;top:15px;right:15px;color:#fff;-webkit-transition:all .3s;-khtml-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.heart-o:before{width:24px;height:24px;line-height:26px;text-align:center;background-color:rgba(0,0,0,0.3);-webkit-border-radius:50%;-khtml-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;content:'\f004';display:inline-block;font-family:'FontAwesome';margin-right:5px;-webkit-transition:all .3s;-khtml-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.rate-1,.rate-1 span,.rate-2,.rate-2 span{vertical-align:middle;display:inline-block;line-height:0;margin-bottom:2px}
.rate-1,.rate-1 span{width:77px;height:13px}
.rate-2,.rate-2 span{width:90px;height:13px}
.rate-2 span{background-position:0 -15px}
.rate-1,.rate-1 span{width:77px;height:13px;background:url(../images/rate-1.png) repeat-x 0 -13px;margin-right:5px}
.rate-1 span{background-position:0 0!important}
lazy.img:not([src]):not([srcset]){visibility:hidden}
.btn_orance_border{width:100px;height:48px;background:url(../images/view_more.png) no-repeat;display:inline-block;background-size:100%;text-indent:-99999%}
.btn_orance_border:hover{background:url(../images/view_more_hov.png) no-repeat;background-size:100%}

#exploreWorldLoadMore{text-align:center}
#reviews{background:#fff;padding:15px 20px;position:relative}
#reviews h2{margin:20px 0 40px}
#reviews .btn_write_review{position:absolute;top:15px;right:20px}
.totlalReview .starReview{width:100%;max-width:415px;padding:0 0 0 35px}
.totlalReview .starReview .w145{float:right;text-align:right;display:inline-block}
.totlalReview .starReview .txt_rate{width:105px;float:left;display:inline-block;vertical-align:top;line-height:21px}
.totlalReview .process_bar{width:130px;height:13px;margin:5px 15px 0;background:#fff;border:1px solid #ccc;float:left}
.totlalReview .process_bar i{height:100%;display:inline-block;background:#ffc101;vertical-align:top}
.load_result-review{padding:0}
.load_result-review li{list-style:none}
.review_image li{display:inline-block;width:90px;height:60px;margin-right:10px;border:none!important;float:left}
#TopDestination{height:0}
.owl-loaded#TopDestination{height:auto}
.fa-angle-down:before{content:""}
.fa-search:before{content:""}
.destinationLink{padding:10px!important}
.cleafix{clear:both}
.intro14_2 img{max-width:100%!important;height:auto}
.visitingFrom.blog{background:#fff;position:relative;width:100%;overflow:hidden}
.pane-bundle-traveling-together{background-color:#fff;padding-bottom:55px;position:relative;width:100%!important;max-width:none;margin:0!important;overflow:auto;padding-top:40px;padding-bottom:40px;overflow:hidden}
.appearance_none{-webkit-appearance:none;appearance:none}
.page_container{margin-top:90px!important}
.home_netBody.default #page_net{margin-top:0!important}
.breadcrumb{padding:10px 0;margin-top:20px;margin-bottom:0;list-style:none;background-color:#f5f5f5;border-radius:4px}
.breadcrumb > li + li:before{padding:0 5px;color:#333;content:"/\00a0"}
.breadcrumb li a{color:#333}
select.input-sm{line-height:normal!important}
#tour_page_container{margin-top:75px}
.booking_tab b,.booking_tab label{font-weight:400!important}
.booking_tab b{display:block;margin-bottom:5px;font-size:18px}
.booking_tab label{font-size:14px;line-height:21px}
.booking_tab input[type="radio"],.booking_tab input[type="checkbox"]{display:inline-block;margin:0;line-height:21px;vertical-align:middle}
.termPayment p{font-size:15px}
.listCustome table th{border:0!important;font-size:13px;padding:4px 8px!important}
.listCustome .table>tbody+tbody{border:0!important}
#customer_list span{display:inline-block;width:17.5%;margin-right:1%}
#customer_list span:first-child{width:5%}
#customer_list span:first-child input{text-align:center;font-size:15px}
#customer_list span:last-child{margin-right:0!important}
.travelers_info .title span{display:inline-block;width:18.5%;font-size:14px;padding-left:12px;float:left;line-height:24px}
.travelers_info .title span:first-child{width:5.1%;padding-left:0}
.travelers_info .title span:last-child{margin-right:0!important}
.infoCustome td{font-size:15px!important}
.table-bordered td input{text-align:center!important}
#success{padding:20px 0}
.text-left{text-align:left!important}
.pane-content{margin-top:39px}
.panel-pane{display:block;padding-top:40px;padding-bottom:40px}
.panel-pane>.pane-content{margin-top:0}
.pane-eyebrow{text-align:center;margin:0 16px}
.pane-eyebrow.no-border{border-top:0}
.pane-title{text-align:center;font-size:25px;font-weight:700;line-height:15px;letter-spacing:.5px;color:#2b2b2b;margin:20px 0;margin-left:0;line-height:26px}
.pane-title a{color:#2b2b2b;font-size:24px;font-weight:700;line-height:1.5}
.pane-title a:hover,.pane-title a:focus{color:#153b4a}
.pane-eyebrow{color:#f16f30;font-size:14px;font-weight:500;line-height:1.5;letter-spacing:.5px;text-transform:uppercase}
.field-name-field-highlighted-trip-cta,.field-name-field-cta{width:100%;clear:both;text-align:center}
.field-name-field-highlighted-trip-cta a:after,.field-name-field-cta a:after{content:"\6d";font-size:14px;top:2px;left:5px;position:relative}
.field-name-field-highlighted-trip-cta a{font-size:16px}
.field-name-field-carousel-subtitle .field-item{text-align:center;font-size:28px;font-weight:700;color:#444}
.field-name-field-carousel-summary .field-item{color:#444;font-size:14px;font-weight:300;line-height:1.5;text-align:center;margin-bottom:30px}
.fieldable-panels-pane{padding:0;margin:0;border:0}
.field-name-field-content-list{margin-top:20px}
#content-carousel-image-9316{position:relative}
#content-carousel-image-9316 .badge{position:absolute;bottom:-30px;width:55px;height:55px;right:10%;left:10%;margin:0 auto;font-weight:400;background-color:#f16f30;padding:9px 5px;line-height:23px;display:block;text-align:center;border-radius:100%;border:4px solid #fff;font-size:24px}
.content-list--item:hover .content-list--item--title{color:#f16f30}
.content-list--item--title a{color:#444;font-size:18px;text-transform:none;font-weight:700;margin:0 0 5px}
.content-list--item--title a:hover{color:#f16f30}
.content-list--item a:hover .content-list--item--title a{color:#f16f30}
.field-collection-view{margin:0;border:0;background:#fff;padding-top:40px}
.field-collection-view a:hover{color:#f16f30;cursor:pointer}
.field-name-field-content-subtitle .field-item{font-size:15px;text-transform:uppercase;letter-spacing:.5px;color:#888;text-align:center}
.field-name-field-content-subtitle .field-item a{font-size:15px;text-transform:uppercase;letter-spacing:.5px;color:#888;text-align:center}
.content-list--item--title{margin:0 0 10px;text-transform:uppercase}
.field-name-field-content-list .field-collection-view{padding-top:15px;padding-bottom:16px;height:158px;overflow:hidden}
.field-name-field-content-list .field-collection-view .field-name-field-content-title .field-item{text-align:left}
.field-name-field-content-list .field-collection-view .field-name-field-content .field-item{font-size:15px;color:#333;text-align:left!important}
.pane-bundle-traveling-together{background-color:#fff;padding-bottom:55px;position:relative;width:100vw;max-width:none;margin:0 calc((100% - 100vw)/2);overflow:auto;padding-top:40px;padding-bottom:40px}
.pane-bundle-traveling-together .fieldable-panels-pane{margin-bottom:0}
.pane-bundle-traveling-together .pane-content{margin:0 auto;max-width:755px}
.pane-bundle-traveling-together .field-collection-item-field-traveling-together .field-name-field-icon-class{width:60px;height:60px;background:rgba(168,206,215,0.6);border-radius:50%;text-align:center;margin:0 auto}
.pane-bundle-traveling-together .field-collection-item-field-traveling-together .field-name-field-icon-class .field-item{padding-top:15px}
.pane-bundle-traveling-together .field-collection-item-field-traveling-together .field-name-field-icon-class .field-item>span::before{font-size:30px}
.pane-bundle-traveling-together .field-name-field-subtitle:first-child .field-item{font-size:24px;font-weight:500;line-height:1.5;text-align:center;color:#2b2b2b;margin-top:5px}
.pane-bundle-traveling-together .field-name-field-summary .field-item{font-size:14px;font-weight:300;line-height:1.63;text-align:center;color:#444;margin-top:20px}
.pane-bundle-traveling-together .field-name-field-traveling-together{text-align:center}
.pane-bundle-traveling-together .field-name-field-traveling-together>.field-items>.field-item{display:inline-block;vertical-align:top;text-align:center;width:24.5%}
.pane-bundle-traveling-together .field-name-field-traveling-together .field-name-field-title-field .field-item{font-size:16px;font-weight:400;line-height:1.43;margin-top:15px;text-transform:none}
.pane-bundle-traveling-together .field-name-field-traveling-together .field-name-field-summary .field-item{font-size:16px;font-weight:300;line-height:1.57}
.pane-bundle-traveling-together .field-name-field-traveling-together .field-name-field-subtitle .field-item{margin-top:5px}
.pane-bundle-traveling-together .field-name-field-traveling-together .field-collection-item-field-traveling-together{margin-top:25px}
#main.main{margin-top:77px!important;background:#f7f7f7}
aside.bg_fff{border:1px solid #dedede}
.semoreClick,.LessClick{color:#f16f30}
.boxWhyCol h3{margin-bottom:20px}
.boxRightCol{display:inline-block;width:100%}
.boxWhyCol .listWhy li{margin-bottom:20px;position:relative;padding-left:25px}
.boxWhyCol .listWhy{padding:0}
.boxWhyCol .listWhy li{list-style:none}
.boxWhyCol .listWhy li:before{position:absolute;position:absolute;width:17px;height:17px;top:1px;left:0;content:"\f058"!important;font:normal normal normal 14px/1 FontAwesome;color:#f16f30;font-size:20px}
.c_faq_box{display:inline-block}
.boxFaqsColBox .listFaqs{display:inline-block;width:100%;padding-left:0}
.boxFaqsColBox{padding-left:15px!important;display:inline-block;width:100%}
.boxFaqsColBox .listFaqs li{padding-left:30px;border-left:1px solid #ccc;margin:0 auto;padding-top:5px;padding-bottom:4px;min-height:60px;position:relative;list-style:none}
.boxFaqsColBox .listFaqs li:first-child{padding-top:38px;padding-bottom:36px}
.boxFaqsColBox .listFaqs li:before{content:"\f059";display:inline-block;left:-11px;top:9px;width:25px;height:25px;font:normal normal normal 14px/1 FontAwesome;position:absolute;font-size:28px;color:#f16f30;background:#fff}
.boxFaqsColBox .listFaqs li:first-child:before{top:40px}
.boxFaqsColBox .listFaqs li a{color:#000;font-size:15px}
.bg_faqs{position:relative}
.bg_faqs:after{content:"";display:inline-block;width:64px;height:62px;top:0;background:url(/isocms/templates/default/skin/images/img_isocms/bg_faqs.png) no-repeat;z-index:1;left:-10px;position:absolute;border:none}
.bg_faqs span{position:absolute;z-index:2;top:8px;left:-2px;font-size:13px;color:#fff}
.pagevn .bg_faqs:after{content:"";width:70px;height:68px;background-size:100%}
.pagevn .bg_faqs span{position:absolute;top:10px;white-space:nowrap}
.tmce-img_right{float:right!important;margin-left:20px;margin-bottom:10px;margin-top:20px}
.tmce-img_left{float:left!important;margin-right:20px;margin-bottom:10px;margin-top:20px}
@media only screen and (min-width: 320px) {
#video-teaser{width:100%;background:#EEE}
#video-teaser video{width:100%}
}
@media (min-width:992px) {
.floatRight_992{float:right!important}
}
@media screen and (min-width:1200px) {
.panel-display,#page-header{width:1200px;padding-left:15px;padding-right:15px}
}
@media screen and (min-width:1600px) {
.homenewBody .container{width:1000px}
}
@media screen and (max-width:1199px) {
.head_text_box h2.title_h2{font-size:36px;line-height:40px}
.head_text_box .intro_net_box{font-size:20px}
}
@media screen and (max-width:1024px) {
#main.main{margin-top:48px!important}
.page_container{margin-top:64px!important}
.home_netBody.default #page_net{margin-top:64px!important}
#tour_page_container{margin-top:48px}
}
@media screen and (max-width:767px) {
.formatTextStandard{text-align:justify}
}
@media screen and (max-width:656px) {
.listTour .col-xs-6{width:100%!important}
}
@media screen and (max-width:500px) {
.full_500{width:100%!important}
}
@media screen and (max-width:450px) {
.load_result-review .full-width_450{width:100%;float:left;margin-bottom:5px}
}